# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stasis/extensions/version'

Gem::Specification.new do |spec|
  spec.name          = "stasis-extensions"
  spec.version       = Stasis::Extensions::VERSION
  spec.authors       = ["S. Brent Faulkner"]
  spec.email         = ["brent.faulkner@mosaic.com"]
  spec.description   = %q{plugin(s) for stasis providing i18n support and asset fingerprinting}
  spec.summary       = %q{plugin(s) for stasis providing i18n support and asset fingerprinting}
  spec.homepage      = "http://github.com/mosaicxm/stasis-extensions"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "i18n"
  spec.add_dependency "sass"
  spec.add_dependency "stasis", "~>0.2.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "haml"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "simplecov-rcov"
end
